Loading...
Searching...
No Matches
Opm::WriteRestartFileEvents Class Reference

## Public Member Functions

void | resize (const std::size_t numReportSteps)
void | clearRemainingEvents (const std::size_t start)
void | addRestartOutput (const std::size_t reportStep)
bool | writeRestartFile (const std::size_t reportStep) const
std::optional< std::size_t > | lastRestartEventBefore (const std::size_t reportStep) const
bool | operator== (const WriteRestartFileEvents &that) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WriteRestartFileEvents | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/WriteRestartFileEvents.hpp
- opm/input/eclipse/Schedule/WriteRestartFileEvents.cpp